body{
    background-color:#efeeee;
}

#signup-form-wrapper{
    background-color:#ffffff;
    padding: 30px 20%;
    font-weight:bold;
}

.btn-register{
    background-color: #262E3A;
    border-color: #262E3A;
    border-radius:0px;
    padding:5px 25px;
    font-weight:bold;
}

.btn-register:hover{
    background-color: #262E3A;
    border-color: #262E3A;
}

#signup-form-wrapper a{
    color:black;
}

.secondary-nav {
    display: flex;
    flex-wrap: wrap;
}

@media only screen and (max-width: 992px) {
    .nav-box{

       max-width:20%;
        font-size:14px;
        padding: 10px 0px!important;
    }

    .nav-box i{
        font-size:14px!important;
    }
}

@media only screen and (max-width: 570px) {
    .navbar-nav {
        margin-top: 0px !important;
    }
    .nav-item a {
        width: 100%;
    }
    .sp-bet-row {
        margin-left: 10px;
        margin-right: 10px;
    }
    .brand-logo-img {
        width: 70px;
    }
    .navbar.navbar-expand-lg.navbar-light{
        padding: 0px 25px !important;
        background-color: #262E3A!important;
    }
    .nav-box{
        flex: 0 0 28%!important;
        max-width:100%;
        font-size:14px!important;
    }
}

.nav-box{
    cursor: pointer;
    flex: 0 0 20%;
    color:#000000;
    padding: 50px 0px;
    text-align:center;
    background-color:#e6e6e6;
    margin:2%;
    font-weight:600;
}

.btn-primary{
    border-radius: 0px;
    background-color:#BE1E2D!important;
    border-color: #BE1E2D!important;
}

.btn-primary:focus{
    outline: none;
    box-shadow: none;
}

#balance-text{
    color:white;
}

.nav-box:hover{
    background-color:#BE1E2D;
    color: #ffffff;
}

.nav-box:hover i{
    color:#ffffff;
}

.nav-box:hover a{
    color:#ffffff!important;
    text-decoration: none;
}

.nav-box:hover{
    color:#ffffff!important;
    text-decoration: none;
}

.nav-box.active{
    background-color:#BE1E2D;
    color: #ffffff;
}

.nav-box.active i{
    color:#ffffff;
}

.nav-box.active a{
    color:#ffffff!important;
}

.nav-box i{
    font-size: 22px;
    color: #aaaaaa;
}

.nav-box a{
    color: #aaaaaa;
}

#deposit-form-wrapper{
    background-color:white;
    padding: 30px 15%;
}

#deposit-form-wrapper{
    font-weight:bold;
}

#deposit-form-wrapper input{
    border-radius:0px;
}

.btn-submit{
    background-color: #ffffff;
    border-color: #BE1E2D;
    font-weight:bold;
    color: #BE1E2D;
    border-radius:0px;
    padding:1px 25px;
    border-width:2px;
}

.btn-submit:hover{
    color: #ffffff;
    background-color: #BE1E2D;
    border-color: #BE1E2D;
}

.nav-wrapper{
    background-color:#262E3A;
}

.nav-wrapper input{
    border-radius:0px;
}

.btn-nav-signin, .btn-nav-signin:hover, .btn-nav-signin:focus{
    background-color: #ffffff!important;
    border-color: #BE1E2D!important;
    font-weight:bold;
    color: #BE1E2D!important;
    border-radius:0px;
    padding:3px 25px;
    border-width:2px;
    box-shadow: none!important;
    outline:none!important;
}

.btn-nav-register, .btn-nav-register:hover, .btn-nav-register:focus{
    background-color:#BE1E2D!important;
    color: #ffffff!important;
    border-color: #BE1E2D!important;
    font-weight:bold;
    border-radius:0px;
    padding:3px 25px;
    box-shadow: none!important;
    outline:none!important;
    cursor: pointer;
}

.account-history .nav-link.active{
    text-decoration: underline;
}

.account-details .nav-link.active{
    text-decoration: underline;
}

footer{
    padding:0px;
    text-align:left;
}

footer .footer-upper{
    background-color: #262E3A;
    padding: 0px 5px 20px 5px;
    color: white;
}

footer .footer-title{
    /* text-decoration: underline; */
    border-bottom: 2px solid #fff;
    margin-bottom: 20px;
    margin-top: 20px;
    font-weight:bold;
    font-size: 16px;
}

footer p{
    margin-bottom: 0px;
}

footer a{
    color:white;
    margin:0px;
}

footer a:hover{
    color:white;
    text-decoration: underline;
    cursor: pointer;
}

footer img{
    width: 40px;
}

footer .footer-lower{
    color: black;
}

footer .footer-lower .footer-lower-title{
    margin-bottom: 20px;
}

footer .footer-lower .footer-lower-images{
    text-align:center;
    margin-bottom: 20px;
}

footer .footer-lower .footer-lower-images a{
    padding: 0px 1px;
}

footer .footer-lower .footer-lower-images img{
    width: 30px;
}

@media (max-width: 1124px) {
    footer .footer-lower .footer-lower-images img{
        margin:2px;
    }
    footer .footer-logo{
        text-align:center!important;
        margin-top:5px
    }
}

@media (min-width: 768px) and (max-width: 1025px) {
    footer .footer-logo-bitville {
        margin-top: 5px;
        width: 100px;
        height: 40px;
        padding: 5px;
        background-color: #333;
    }
    footer .footer-logo-betradar {
        width: 110px;
        height: 54px;
        margin-top: -2px;
        /* background-color: #333; */
    }
}

.nav-wrapper{
    flex: 0 0 80px;
}

.navbar.navbar-expand-lg.navbar-light{
    padding: 10px 25px;
    background-color: #262E3A!important;
}

.background-primary{
    background-color: #ffffff;
}

.footer-logo{

}

.footer-logo-betradar{
    width:180px;
    height:54px;
    margin-top:-2px;
    /* background-color:#333; */
}

.footer-logo-bitville{
    margin-top: -2px;
    width: 150px;
    height: 54px;
    padding: 5px;
    background-color: #333;
}

#spool #jackpot-info{
    border: 2px solid #262E3A;
    background:white;
}

#spool #tab-contents-1{
    border: 2px solid #262E3A;
    padding:10px;
    background:white;
}

#spool .nav-pills .nav-link{
    border-radius:0px!important;
}

#spool #tab-contents-2{
    border:2px solid #262E3A;
    background:white;
}

#spool .nav-link{
    color: #262E3A;
}

#spool .nav-link.active{
    background-color: #262E3A;
    color:white;
}

#spool .nav-link:hover{
    background-color: #262E3A;
    color:white;
}

.navbar-light .navbar-toggler{
    background: #BE1E2D;
}

/* chromium compatible */
.row{
    display: -webkit-flex;
}

.nav-item{
    display: inline-block;
}


#gv2-nav{
    background-color: #BE1E2D;
}

#gv2-nav a{
    color:white;
}

#gv2-nav a:hover{
    background-color: rgba(0,0,0,0.5);
}

#gv2-nav a.active{
    background-color: rgba(0,0,0,0.5);
}

/* SPORTRADAR */
#sp-nav{
    background-color: #262E3A;
}

#sb .accordion {
    border: 3px solid #262E3A;
}

#sb .accordion .card {
    background-color: #BE1E2D;
    border-bottom: 1px solid #262E3A;
    border-top: 1px solid #262E3A;
}

#sb .accordion .card-header {
    background-color: #BE1E2D;
}

#sb .sp-table .header {
    background-color: #262E3A;
}

#sb #sp-print-games {
    background-color: #BE1E2D;
}

#sb .sp-col-1 {
    background-color: #BE1E2D;
}

#sb #sp-betslip .card-header {
    background-color: #BE1E2D;
}

#sb .sep{
    border: 2px solid #262E3A;
}

#sb .sp-btn-bet{
    background-color: #262E3A;
}

#sb .sp-btn-bet:hover{
    background-color: #BE1E2D;
}

.sportradar-accordion .card-header {
    padding:5px;
    background-color: #BE1E2D;
    border-radius:0px;
}

.sportradar-accordion .card-header button{
    padding:0px;
    border:none;
    background-color: #BE1E2D;
}

#SPaccordionFAQ .card-header{
    background-color: #BE1E2D;
    color:white;
}

#SPaccordionFAQ .card-header button{
    /* background-color: #BE1E2D; */
    color:white;
    width:100%;
}

#SPaccordionFAQ .card-header button:hover{
    text-decoration: none;
}

#SPaccordionFAQ .card-header button:focus{
    text-decoration: none;
}

main{
    background: #fff;
}


.row.nav-wrapper{
    display:block;
}

#gv2-nav{
    display:block;
}

::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #262E3A; 
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #BE1E2D;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #BE1E2D; 
}

#betConfirmModal .modal-content{
    border-radius:0px;
    background:#ddd;
    color:#262E3A;
}

#betConfirmModal .btn{
    border-radius:0px;
    padding: 10px 20px;
}

#betConfirmModal .modal-footer{
    text-align:center;
    margin:auto;
}

#removeBetConfirmModal .modal-content{
    border-radius:0px;
    background:#ddd;
    color:#262E3A;
}

#removeBetConfirmModal .btn{
    border-radius:0px;
    padding: 10px 20px;
}

#removeBetConfirmModal .modal-footer{
    text-align:center;
    margin:auto;
}

.sports-account .nav-link{
    color: #BE1E2D;
}

.sports-account .nav-link.active{
    color: #262E3A;
    text-decoration: underline;
}

.sports-account .nav-link:hover{
    color: #262E3A;
    text-decoration: underline;
}

.sports-account h3{
    color: #262E3A;
}

.sports-account h1{
    color: #262E3A;
}

.sports-account thead.thead-dark tr th{
    background-color: #BE1E2D!important;
    border-color: #BE1E2D!important;
}

.sports-account .pills-ac-tab:hover{
    color:white;
    background-color: #262E3A;
    text-decoration:none;
    border-radius: 0px;
    border: 1px solid #262E3A;
}

.sports-account .pills-ac-tab.active{
    color:white;
    background-color: #262E3A;
    text-decoration:none;
    border-radius: 0px;
    border: 1px solid #262E3A;
}

.sports-account .pills-ac-tab{
    color:#262E3A;
    background-color: #fff;
    text-decoration:none;
    border-radius: 0px;
    border: 1px solid #262E3A;
    min-width: 150px;
    text-align:center
}

.sports-account .page-link{
    background-color: transparent!important;
    color: #262E3A!important;
    border: none!important;
}
.sports-account .page-item.active .page-link,
.sports-account .page-link:hover{
    text-decoration: underline;
}

.sports-account .page-link:focus{
    box-shadow: none;
}

.sports-account .btn-session{
    border:none;
    box-shadow: none;
}

.secondary-nav .nav-box{
    flex: 0 0 18%;
    padding: 10px 0px;
    margin: 1%;
}

.secondary-nav .nav-box div{
    display: inline-block;
    margin-left: 5px;
    line-height: 50px;
    font-size: 16px;
    color: #aaaaaa;
}

.secondary-nav .nav-box.active div{
    color: #fff;
}

.secondary-nav .nav-box:hover div{
    color: #fff;
}

.secondary-nav .nav-box .fa{
    font-size: 16px;
}

.secondary-nav{
    flex-wrap: nowrap;
    overflow-x: scroll;
}


.secondary-nav::-webkit-scrollbar {
    height: 0px;
}

#gv2-nav nav{
    flex-wrap: nowrap;
    overflow-x: scroll;
    text-align:center;
}

#gv2-nav nav::-webkit-scrollbar {
    height: 0px;
}


@media (max-width: 767px) {
    .secondary-nav .nav-box{
        flex: 0 0 34%!important;
        line-height:0px;
        padding: 10px!important;
    }    

    .secondary-nav .nav-box div{
        line-height: 0px;
        font-size: 12px;
    }  

    #gv2-nav .nav-link{
        flex: 0 0 33%;
    }

    .match-link{
        white-space: break-spaces;
    }
    #sb .container-fluid{
        padding-left: 0px;
        padding-right: 0px;
    }
}

#sb .accordion .card-body .l2 a{
    font-size:12px;
}

.match-link{
    color: #262E3A!important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sp-bet-row{
    height:100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex: 10;
}


/*@media (max-width: 767px) {*/
    /*.match-link{*/
        /*white-space: break-spaces;*/
    /*}*/
    /*#sb .container-fluid{*/
        /*padding-left: 0px;*/
        /*padding-right: 0px;*/
    /*}*/
/*}*/